BUBBLEFISHYMON(1)

NAME
bubblefishymon - system load meter with ducks and fish

SYNOPSIS
bubblefishymon [options] [program] [program]

DESCRIPTION
This manual page documents briefly the bubblefishymon command. This manual page was written for the Debian distribution because the original program does not have a manual page.

bubblefishymon is a dockapp-style system monitor for CPU, memory, swap, load average and network traffic. Based on wmfishtime(1) and bubblemon, this program has been considerably improved over the parent code.

The higher the water level, the more memory is in use. The more profuse the bubbles, the higher the CPU usage. Fish represent network traffic direction and speed.

When the mouse is moved into the window, the display will change to chow the load history, or, if the right Shift key is held, the current memory usage. If you press the right mouse button, the window will freeze in that state until you move the mouse out then back into the window.

program1 and program2 are the programs to spawn when either the left or middle mouse buttons are pressed, respectively.

OPTIONS

-d  disable swimming duck.

-u  disable upside-down duck.

-f  disable fish.

-c  disable CPU meter.

-m  disable memory screen.

-p  use alternate colour scheme in memory info screen.

-k  display memory and swap statistics in megabytes.

-n[iface]
    fish represents network traffic [on <iface>].

-t  draw the clock too.

-h  display help.

SEE ALSO
wmbubble(1) bubblemon-gnome1(1)

AUTHOR
This manual page was taken and adapted from wmbubble by Gurkan Sengun <gurkan@linuks.mine.nu>, and modified for the Debian system by Jamie Wilkinson <jaq@debian.org>. The original manual page for wmbubble was written by John H. Robinson, IV <jaqque@debian.org> for the for the Debian GNU/Linux system (but may be used by others).